<!doctype html>
<html lang="en" ng-app="MyApp">
<head>
	<title>AccioCode AngularJS Tutorial</title>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-COMPATIBLE" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, user-scalable=no">
	<script src="resources/js/angularjstutorial-deps.js"></script>
	<script src="resources/js/angularjstutorial.js"></script>
	<script src="resources/js/factory.js"></script>
	<script src="resources/js/poker.js"></script>
	<script src="resources/js/demo.js"></script>

	<link rel="stylesheet" href="resources/css/angularjstutorial.css">
</head>
<body>
	<div id="view" ng-view></div>  
	<div class="mainContainer" ng-include="'demo.html'">
	</div>

</body>
</html>